Source: apertis-dev-tools
Section: devel
Priority: optional
Maintainer: Apertis package maintainers <packagers@lists.apertis.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flatpak,
 git-buildpackage,
 ostree,
 python3-argcomplete,
 python3-debian,
 python3-sh,
 python3-xdg,
 python3-yaml,
 python3-paramiko,
 python3-gi,
Standards-Version: 4.6.2

Package: apertis-dev-tools
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 abi-compliance-checker,
 flatpak,
 git-buildpackage,
 gitlab-rulez,
 mount,
 python3-argcomplete,
 python3-debian,
 python3-sh,
 python3-xdg,
 python3-yaml,
 python3-paramiko,
 python3-gi,
 python3-gitlab,
 python3-bs4,
 python3-requests,
 python3-tqdm,
 sudo,
 systemd-container,
 parted
Suggests:
 ribchester (>= 0.1612.7)
Recommends: gcc-arm-linux-gnueabihf
Description: Apertis development tools to help building, deploying and
 debugging applications
